Skip to main content

Support back to API 14.

While I am enjoying my vacation relaxing in sunburn New Zealand, I've spent a few short minutes and updated SuperSLiM to support back to API 14.

Please file any bugs here.

Comments